The problem occurs to me also when I want to "deepen" a shallow clone of
MediaWiki via https://

 git clone --depth 1
 git pull --depth=99999

fatal: git fetch-pack: expected shallow list.

Perhaps it helps someone to find the reason.


This however works

 git clone --depth=2
 git fetch --depth=5

To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to
More majordomo info at

Reply via email to